Cantera 2.6.0

Namespaces
IdealGasReactor.cpp File Reference

A zero-dimensional reactor. More...

`#include "cantera/zeroD/IdealGasReactor.h"`
`#include "cantera/zeroD/FlowDevice.h"`
`#include "cantera/zeroD/Wall.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for IdealGasReactor.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

A zero-dimensional reactor.

Definition in file IdealGasReactor.cpp.